View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012467ParaView(No Category)public2011-08-03 15:022011-08-10 09:37
ReporterKyle Lutz 
Assigned ToKyle Lutz 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0012467: pqApplicationOptions sets SetUseMulticoreProcessors() incorrectly
DescriptionThe pqApplicationOptions class sets SetUseMulticoreProcessors() incorrectly:

vtkProcessModuleAutoMPI::SetUseMulticoreProcessors(this->Internal->AutoMPI->isTristate());

AutoMPI is a normal QCheckBox and isTristate() will always return false.
TagsNo tags attached.
ProjectTBD
Topic Name12467-fix-auto-mpi-options
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027220)
Kyle Lutz (viewer)
2011-08-03 15:28

Merge topic '12467-fix-auto-mpi-options' into next

f5e6c33 Fix the usage of SetUseMulticoreProcessors() in pqApplicationOptions
(0027231)
Utkarsh Ayachit (administrator)
2011-08-04 18:08

Developer note: Issue slated for gatekeeper review on Aug 7, 2 PM EDT.
(0027264)
Robert Maynard (developer)
2011-08-05 11:10

Verified.
(0027274)
Utkarsh Ayachit (administrator)
2011-08-05 15:55

Merged into master (if applicable)

- Issue History
Date Modified Username Field Change
2011-08-03 15:02 Kyle Lutz New Issue
2011-08-03 15:02 Kyle Lutz Assigned To => Kyle Lutz
2011-08-03 15:17 Kyle Lutz Status backlog => todo
2011-08-03 15:17 Kyle Lutz Status todo => active development
2011-08-03 15:28 Kyle Lutz Topic Name => 12467-fix-auto-mpi-options
2011-08-03 15:28 Kyle Lutz Note Added: 0027220
2011-08-03 15:28 Kyle Lutz Status active development => gatekeeper review
2011-08-03 15:28 Kyle Lutz Fixed in Version => 3.12
2011-08-03 15:28 Kyle Lutz Resolution open => fixed
2011-08-04 18:08 Utkarsh Ayachit Note Added: 0027231
2011-08-05 11:10 Robert Maynard Note Added: 0027264
2011-08-05 15:55 Utkarsh Ayachit Status gatekeeper review => customer review
2011-08-05 15:55 Utkarsh Ayachit Note Added: 0027274
2011-08-10 09:37 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker